Agritek - Bug #1271

Agritek app:Farmer type and weight measurement unit not displaying in land profile

03/19/2021 06:13 AM - Smita Pujar

Status: Resolved Start date: 03/19/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app

2.click on land profile

3.enter number

4.click on crop history

5.farmer type displaying 2(insteadof owner/cultivator)
6.measurament unit not displaying

Expected result:
1.farmer type should display
2.Weight measurement unit should display

Actual result:
1.farmer type displaying wrong
2.Weight measurement unit not displaying

History

#1 - 04/05/2021 12:58 PM - Hardi B

- Status changed from New to Fixed

#2 - 04/05/2021 12:58 PM - Hardi B

- Status changed from Fixed to Resolved
